::-webkit-scrollbar {width:5px;height:5px;}
::-webkit-scrollbar-track {background: white;}
::-webkit-scrollbar-thumb {background: #8bc34a;}
::-webkit-scrollbar-thumb:hover {background: #8bc34a;}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
/* input[type=number] {
  -moz-appearance: textfield;
} */
body {
  font-family:"Tinos",serif;
  font-size:18px;
}

/*Search bar CSS Start...!!*/
* {box-sizing: border-box;}
form.example button:hover {background: #0b7dda;}
form.example::after {content: "";clear: both;display: table;border: 1px solid #000;}
.autocomplete {position: relative;display: inline-block;}
.autocomplete-items {position: absolute;color: black;border-bottom: none;border-top: none;top: 100%;left: 0;right: 0;overflow: scroll;overflow-x: hidden;max-height: 80vh;background-color: #fff;z-index: 1;display: block;}
.autocomplete-items div {padding: 10px;cursor: pointer;background-color: #fff; border-bottom: 1px solid #d4d4d4;}
.autocomplete-items div:hover {background-color: #f1f1f1;}
.autocomplete-active {background-color: DodgerBlue !important; color: #ffffff;}
/*Search bar CSS End...!!*/

.cart-notification-dot {
    position: absolute;
    top: -5px; /* Adjust to touch the top of the icon */
    right: -2px; /* Adjust to touch the right of the icon */
    width: 8px; /* Diameter of the dot */
    height: 8px;
    background-color: red;
    border-radius: 50%;
    border: 1px solid white; /* Optional: For better visibility */
  }
  

